Subject: call to Sen Kinder
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 13:07:00 -0700 (PDT)

Ken talked to Sen Kinder.  He made the points you had prepared.  Kinder 
agreed to shelve the legislation for this session.  He said he had been 
hearing from several others, including Proctor and Gamble (which has a big 
facility in his district) that the legislation was not going to help 
competition develop in the state.  He expressed willingness to work with us 
on a better package and also expressed interest in coming to Enron's 
offices.  He is going to be in San Antonio in August and would like to come 
to Houston around that time.